[Desktop Entry]
Name=KSystemLog
Name[hne]=के-सिस्टम-लाग
Name[hu]=Rendszernapló-megjelenítő
Name[ml]=കെസിസ്റ്റംലോഗ്
Name[nn]=KSystemlogg
Name[pa]=ਕੇ-ਸਿਸਟਮ-ਲਾਗ
Name[sv]=Ksystemlog
Name[th]=ปูมบันทึกระบบ
Name[x-test]=xxKSystemLogxx
Categories=Qt;KDE;System;Monitor;
X-KDE-SubstituteUID=true
Exec=ksystemlog %i %m -caption "%c"
Icon=ksystemlog
Type=Application
X-DocPath=ksystemlog/index.html
Comment=System log viewer tool
Comment[ca]=Eina de visualització dels registres del sistema
Comment[cs]=Nástroj na prohlížení záznamů systému
Comment[da]=Fremviserværktøj til systemlog
Comment[de]=Betrachter für Systemprotokolle
Comment[el]=Εργαλείο εμφάνισης της καταγραφής του συστήματος
Comment[es]=Herramienta de visualización de registros del sistema
Comment[et]=Süsteemilogi näitaja
Comment[fi]=Järjestelmälokien katselin
Comment[fr]=Consultation des journaux du système
Comment[ga]=Amharcán ar logchomhaid an chórais
Comment[gl]=Visor dos rexistos do sistema
Comment[hne]=तंत्र लाग प्रदर्सक औजार
Comment[hu]=Rendszernapló-megjelenítő eszköz
Comment[it]=Strumento di visione dei registri di sistema
Comment[ja]=システムログビューア
Comment[ko]=시스템 로그 뷰어 도구
Comment[lt]=Sistemos žurnalų žiūryklė
Comment[lv]=Sistēmas žurnāla skatīšanas rīks
Comment[ml]=സിസ്റ്റം ലോഗ് കാണാന്നുള്ള ടൂള്‍
Comment[nb]=Verktøy for å vise systemlogger
Comment[nds]=Kieker för Systeem-Logböker
Comment[nl]=Programma voor het bekijken van systeemlogs
Comment[nn]=Verktøy for vising av systemloggar
Comment[pa]=ਸਿਸਟਲ ਲਾਗ ਦਰਸ਼ਕ ਟੂਲ
Comment[pl]=Narzędzie do przeglądania dziennika systemowego
Comment[pt]=Ferramenta de visualização de registos do sistema
Comment[pt_BR]=Ferramenta de visualização de log
Comment[ro]=Unealtă de vizualizare a jurnalelor de sistem
Comment[ru]=Инструмент для просмотра системного журнала
Comment[sv]=Visningsverktyg för systemloggar
Comment[th]=เครื่องมือแสดงปูมบันทึกของระบบ
Comment[tr]=Sistem günlük kayıtlarını gösterme aracı
Comment[uk]=Засіб перегляду системних журналів
Comment[x-test]=xxSystem log viewer toolxx
Comment[zh_CN]=系统日志查看工具
Comment[zh_TW]=系統紀錄檢視工具
Terminal=false
GenericName=System Logs Viewer
GenericName[ca]=Visor dels registres del sistema
GenericName[cs]=Prohlížeč záznamů systému
GenericName[da]=Systemlogfremviser
GenericName[de]=Systemprotokoll-Betrachter
GenericName[el]=Εργαλείο εμφάνισης της καταγραφής του συστήματος
GenericName[es]=Visor de registros del sistema
GenericName[et]=Süsteemilogi näitaja
GenericName[fi]=Järjestelmän lokitiedostojen katselin
GenericName[fr]=Consultation des journaux du système
GenericName[ga]=Amharcán ar Logchomhaid an Chórais
GenericName[gl]=Visor dos rexistos do sistema
GenericName[hne]=तंत्र लाग प्रदर्सक
GenericName[hu]=Rendszernapló-nézegető
GenericName[it]=Visore dei registri di sistema
GenericName[ja]=システムログビューア
GenericName[ko]=시스템 로그 뷰어
GenericName[lt]=Sistemos žurnalų žiūryklė
GenericName[lv]=Sistēmas žurnālu skatītājs
GenericName[ml]=സിസ്റ്റം ലോഗുകളുടെ ദര്‍ശിനി
GenericName[nb]=Systemloggviser
GenericName[nds]=Systeemlogbook-Kieker
GenericName[nl]=Systeemlogviewer
GenericName[nn]=Systemloggvisar
GenericName[pa]=ਸਿਸਟਮ ਲਾਗ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dziennika systemowego
GenericName[pt]=Visualizador de Registos do Sistema
GenericName[pt_BR]=Visualizador de logs do sistema
GenericName[ro]=Vizualizator jurnale de sistem
GenericName[ru]=Средство просмотра системных журналов
GenericName[sv]=Visning av systemloggar
GenericName[th]=แสดงปูมบันทึกของระบบ
GenericName[tr]=Sistem Günlüğü İzleyici
GenericName[uk]=Переглядач системних журналів
GenericName[x-test]=xxSystem Logs Viewerxx
GenericName[zh_CN]=系统日志查看器
GenericName[zh_TW]=系統紀錄檢視器
